Jump to content


Photo

vulnerable ssl in the snoms


  • Please log in to reply
No replies to this topic

#1 krzee

krzee

    Member

  • Members
  • PipPip
  • 24 posts

Posted 13 March 2015 - 11:02 AM

on snom710-SIP 8.7.5.13:

OpenSSL 1.0.0c 2 Dec 2010
OpenVPN 2.2.2 mips-linux [SSL] [LZO2] [EPOLL] [eurephia]

http://cve.mitre.org...e=CVE-2014-0224
https://community.op...ki/CCSInjection
 

http://cve.mitre.org...e=CVE-2014-3567
https://community.op...InOpenSSL1.0.1j

There is also a HMAC key leak in openvpn 2.3.0 and before.

What are the plans for updating openssl and openvpn?
that version of openssl is from 2010 and openvpn is from 2011!






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users